Browser issue - xulrunner, libhunspell - Fedora 18

Gerald Cox
2013-02-23
2013-02-27
  • Gerald Cox
    Gerald Cox
    2013-02-23

    I've tried using this software many times before and always gave up due to the browser issue... I saw where there was a new release:

    rssowl-2.1.6.linux.x86_64.zip

    so thought I'd give it a try, same browser issue, same error message pointing to xulrunner. I searched and searched and found that the issue (at least in Fedora 18) could be solved simply with one command:

    ln -s /usr/lib64/libhunspell-1.3.so.0.0.0 /usr/lib64/libhunspell-1.2.so.0

    In my instance apparently didn't have anything at all to do with xulrunner, nor did I need to do anything with permissions, etc.

    I just unzipped rssowl, placed it in /opt/rssowl and issued the above ln command.

    Again, this applies to rssowl-2.1.6

    It's a nice touch the way the software opens a URL to help resolve a problem - but in this case the instructions tend to lead you down a rabbit hole. You might consider adding something about libhunspell - or better yet, fix the issue that requires libhunspell-1.2.so.0.

    Here is the link to the post that helped me out btw... again, only needed to fix libhunspell, nothing else...

    http://sourceforge.net/p/rssowl/discussion/296910/thread/5afb345b/?limit=50&page=1#d229

     
  • genodeftest
    genodeftest
    2013-02-26

    Does your OS have the same architecture as your download?

     
  • Gerald Cox
    Gerald Cox
    2013-02-27

    Yes, I downloaded rssowl-2.1.6.linux.x86_64.zip and I'm running Fedora 64.